Inbox details
GET
Get the details of an inbox
inbox_identifier*stringThe identifier obtained from API inbox channel
Success
application/json- response
identifier?stringInbox identifier
name?stringName of the inbox
timezone?stringThe timezone defined on the inbox
working_hours?array<>The working hours defined on the inbox
working_hours_enabled?booleanWhether of not the working hours are enabled on the inbox
csat_survey_enabled?booleanWhether of not the Customer Satisfaction survey is enabled on the inbox
greeting_enabled?booleanWhether of not the Greeting Message is enabled on the inbox
identity_validation_enabled?booleanWhether of not the User Identity Validation is enforced on the inbox
curl -X GET 'https://helpdesk.inclamo.com/public/api/v1/inboxes/string'Example Response
{ "identifier": "string", "name": "string", "timezone": "string", "working_hours": [ { "day_of_week": 0, "open_all_day": true, "closed_all_day": true, "open_hour": 0, "open_minutes": 0, "close_hour": 0, "close_minutes": 0 } ], "working_hours_enabled": true, "csat_survey_enabled": true, "greeting_enabled": true, "identity_validation_enabled": true}